body
{
background-color : rgb(4 , 13 , 0) ;
font-family : "Trebuchet Ms" , serif ;
}

#banniere
{
height : 100px ;
border : white outset 2px ;
margin : 5px ;
margin-top : 0px ;
padding : 5px ;
background-image : url("images/logo.gif") ;
}

.left
{

text-align : center ;
color : rgb(109 , 224 , 69) ;
font-size : 95px ;
margin-top : -18px ;
}

#menuhaut
{
width : 99% ;
margin-top : 20px ;
padding-top : 6px ;
border : double 1px white ;
background-color : rgb(45, 82 , 33) ;
height : 28px ;
padding-left : 7px ;
}



#menuhaut a
{
text-decoration : none ;
color : white ;
font-size : 16px ;
}

#menuhaut a:hover
{
text-decoration : underline ;
color : black ;
font-weight : bold ;
}

.menu
{
float : left;
border-right : double 1px white ;
border-left : none ;
padding : 7px ;
padding-top : 1px ;
margin-right : 7px ;
color : white ;
text-align : left ;
}

.ct {
    cursor: pointer;
}

.subMenu {
    display: none;
    position: absolute;
    z-index: 1000;
    margin-top: 11px;
    margin-left: -15px;
    padding-top: -5px;
}

.subMenu .menu {
    padding: 10px;
    border: double 1px white ;
    background-color: rgb(45, 82 , 33) ;
}

a.menu {
    width: 100%;
    display: block;
}

#blockMenu a.menu:hover {
    text-decoration: none;
    color: white;
    background-color : #5AC158;
/*color: #040D00;*/
    font-weight: normal;
}

 #blockMenu .menu a:hover {
    color: white;
    font-weight: normal;
 }

#blockMenu {
    position: absolute;
    display: inline;
}

#menu
{
margin-top : 20px ;
color : white ;
float : left ;
width : 13% ;
margin-left : 10px ;
margin-right : 0;
}

.menuinside
{
border: 1px solid white ;
margin-bottom : 15px ;
background-image : url("images/menu.gif") ;
}


.menuinside h5
{
margin-top : 5px ;
font-size : 22px ;
text-align : center ;
font-variant: small-caps ;
border-bottom : 1px solid white ;
padding-bottom : 2px ;
color : rgb(193 ,255, 193) ;
}

.menuinside ul
{
margin-top : -13px ;
font-size : 15px ;
margin-bottom : 9px ;
font-weight : bold ;
}

.menuinside ul a
{
text-decoration : none ;
color : white ;
}

.menuinside ul a:hover
{
color : black ;
background-color : white ;
}

li
{
list-style-image: url("images/puce.gif") ;
}

#body
{

margin-top : 20px ;
background-color : white ;
color : black ;
width: 83% ;
margin: auto ;
margin-top : 28px ;
padding: 5px;
overflow : hidden ;
font-size : 18px ;
background-color: rgb(21 , 22 , 16) ;
color : rgb(90 , 193 , 88) ;
border: 1px solid white ;
margin-bottom : 28px ;
}

#bottom
{
width : 95% ;
border : 1px white solid ;
color : white ;
font-size : 30px ;
text-align : center ;
margin : 15px ;
padding : 10px ;
background-image : url("images/logo.gif") ;
font-variant : small-caps ;
font-weight : bold ;
}

#copytheme, #copysite
{
background-color : rgb(21 , 22 , 16) ;
color : rgb(90 , 193 , 88) ;
width : 47% ;
padding : 3px ;
text-align : left ;
border : 1px double lime ;
}

#copytheme a, #copysite a
{
color : rgb(90 , 193 , 88) ;
text-decoration : none ;
}

#copytheme a:hover, #copysite a:hover
{
text-decoration : underline ;
}

#banniere p {
    margin-top: 3px;
}

#liste_menu_test {
    text-align: center;
}

a {
    text-decoration: none;
    color: #5AC158;
}

#body {
    min-height: 200px;
}

p {
    text-indent: 50px;
}

#connect_box {
    display: inline;
    float: right;
    color: #5AC158;
}

#connect_box input[type=text], #connect_box input[type=password] {
    width: 70px;
    margin-right: 10px;
    background-color: #5AC158;
    background-image: none;
    color: black;
}

#connect_box input[type=submit] {
    background-color: #5AC158;
    margin-right: 10px;
}

#info_connected a {
    float: right;
    margin-right: 20px;
}

#tableHoraire {
    cellpadding: 5px;
    width: 1024px;
}
#tableHoraire td.day {
    width: 150px;
}

#tableHoraire td {
    border: ridge 2px #5AC158;
    text-align: center;
    padding: 5px;
}

.totauxHoraire {
    color: red;
    text-align: center;
}

#notifications{
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 50%;
    margin-left: -400px;
    width: 800px;
}

#notifications li {
    padding: 8px;
    list-style-image: none ;
}

#notifications li p div{
    margin-top: 10px;
}

.time {
    width: 60px;
}

#hour_obs {
    height: 50px;
    width: 567px;
}

#cb_conge {
    margin-right: 365px;
}

.date {
    width: 80px;
}

#updateIcone {
    float: right;
}

.iconeButton {
    cursor: pointer;
}

.iconeButton:hover {
    outline: 2px outset green;
}

.iconeButton:active {
    outline: 2px inset green;
}

.menuinside h5 {
    margin-bottom: 20px;
}

.menuinside li {
    font-family: 'Times new roman';
    font-size: 13px;
    margin-left: 25px;
}

.titreBody {
    text-align: center;
    font-style: italic;
    Font-family: 'Comic sans ms';
    font-size: 25px;
    color: yellow;
    margin-bottom: 15px;
}

.photoRel {
    width: 100px;
}

.divPhoto {
    position: relative;
    width: 100px;
    height: 100px;
    padding: 5px;
    display: inline;
}

.divPhoto legend {
    font-size: 13px;
}

.invisible {
    display: none;
}

.divVideo{
    padding: 5px;
    cursor: pointer;
}

#object {
    z-index: 1;
}

#menu {
    width: 16%;
}

#body {
    width: 80%;
}

#stream_frame {
    display: none;
    width: 640px;
    height: 480px;
}

.congeRow {
    color: red;
}

.holidayLi, .ferieRow {
    color: #7f93bc;
}

.holidayLi {
    margin: 5px;
    float: left;
    list-style-image: none;
}

#lstHoliday {
    margin-top: 30px;
    width: 100%;
}

#formSelect .required {
    background-color: pink;
}

.limitedDate {
	display: none;
}

p {
	line-height: 30px;
}